/*
body{
	BACKGROUND-COLOR: #FFFFFF ;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;    
	cursor: default;
}*/

/*
    H3 
{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;    
	font-weight: bold;
}*/
	

/*
    td.top {background:url(../img/toppixel.gif) #fff repeat top left;color:#fff}
td.top a{color:#5A1862}
td.top a:hover{color:#5A1862}*/

/*
td{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}*/

.infoblok
{
	background-color: #E8F4FB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;

}
.headerrow
{
 background-color: #5D7B9D;
 font-weight: bold;
 color: White;
}
 
.historyaltrow
{
	background-color: #DCDCDC;
	color: #284775;
}
.historyrow
{
	background-color: #F7F6F3;
	color: #333333;
}
.historyaltrow td
.historyrow td
{

  border-color: #000;
  border-width: 1px;
  border-style: solid;
}

.vragenlijst {
	background-color: #fff;
}
.vragenlijst .kop span{
    display:block;
    border-bottom: 1px dotted #000;
    padding-top:5px;
    padding-bottom:10px;
    margin-bottom: 25px;
    font-size:17px;
}

.vragenlijst tr:first-child td.kop span{
    font-size: 21px;
    margin-bottom: 15px;
    border:0;
}

.vraaglabel
{
	padding-bottom:10px;
	padding-left:5px;
    padding-top:2px;
	font-weight:bold;
	width: 45%;
	vertical-align:top;
    font: 15px/25px "open_sanslight", sans-serif, Arial;
    color: #000;
}

.antwoordlabel
{
	padding-bottom:5px;
	padding-left:10px;	
	width: 52%;
	vertical-align:top;  
}
.antwoordlabel input[type=text],
.antwoordlabel textarea,
.antwoordlabel select{
    width:100% !important;
}

.vraagantwoord {
	font-weight:normal;
	height:15px;
	background-color:#FFFFFF;
	color:#000000;
	border: 1px solid white;
	width:100%;
}

.cbList td {
	vertical-align:top;	
	width: 130px;
}

.antwoordTD {
	/*width:100;*/
}
.antwoordInput,
.antwoordRadio{
	font-weight:normal;
}
.antwoordInput {
	border: 1px solid #0071BC ;
}

.antwoordRadio label{
    float:left;
    margin-right:5px;
    font-size: 13px;
    color: #777;
}

.hoofdstukTrue,.hoofdstukFalse {
	padding-top:3px;
	text-align:center;
	border-bottom:1px solid white;
	padding-bottom:2px;
	height:20px;
}

.hoofdstukLink {
	text-align:center;
	text-decoration:None;
	color:black;
}

.hoofdstukLink:hover {
	COLOR:#0071BC ;
	text-decoration:Underline;
}

.hoofdstukTrue {
	font-weight:bold;
	BACKGROUND-COLOR: #0071BC;

}

.hoofdstukTrue a
{
  color: White;
}
.bluecomment{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #333399;
	position: relative;
	left: 20px;

}
.grey{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #808080;

}
.smallgrey{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	COLOR: #696969;

}
/*
.error{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;	
	COLOR: red;
}
*/
.disabled{
  BACKGROUND-COLOR: #EEEEEE;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;

}
.click{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #5a1863;
}
.btn{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;

}
.inputsmall{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
}
.input{
   FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
}


.grafiekbody  {
	BACKGROUND-COLOR: #0071BC ;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	cursor: default;
}

.logo{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #000000;
	 font-weight: bold;
}
.big{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	}
.small{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	}
.invulheader1{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	 BACKGROUND-COLOR: #cee7f7;
	}

.invulheader0{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	 BACKGROUND-COLOR: #eeeeee;

	}
.invulrow1{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	 BACKGROUND-COLOR: #cee7f7;
	}

.invulrow0{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	 BACKGROUND-COLOR: #eeeeee;

	}
.invulcell{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;

}

.kop
{
	height:15px;
	COLOR: #0071BC;
	 font-weight: bold;
	 font-size: 15px; 
	 padding-top: 10px;
}

TH
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
}

i{
	 COLOR: #333399;
	 FONT-STYLE: normal;

}
.smallblue{
	 COLOR: #333399;
	 font-size: 11px;
}
.purple{
	 COLOR: #5a1863;
}

hr
{
	BORDER: 1px solid #000000;
}
.trz
{
	 COLOR: #000000;
	 BACKGROUND-COLOR: #FFFFFF;
	 CURSOR:pointer;
	 VERTICAL-ALIGN:top;
}
.trzselected
{
	 COLOR: #000000;
	 BACKGROUND-COLOR: #FFFFFF;
	 CURSOR:pointer;
	 VERTICAL-ALIGN:top;
}
.trzhover
{
	 COLOR: #FFFFFF;
	 BACKGROUND-COLOR: #0000FF;
	 CURSOR:pointer;
	 VERTICAL-ALIGN:top;
}

.trzclicked
{
	 COLOR: #FFFFFF;
	 BACKGROUND-COLOR: #0000FF;
	 CURSOR:pointer;
	 VERTICAL-ALIGN:top;
}
.balkkleur1 { background: #BDA2C1; }
.balkkleur2 { background: #5A1862; }

.filled{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	text-decoration: none;

}
.notfilled{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #333399;
   FONT-STYLE: normal;
	text-decoration: none;

}

.text{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
}
.textb{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000066;
}
.link{
	 cursor:pointer;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #0000FF;
	 TEXT-DECORATION: underline;
}
.link:visited
{
	 cursor:pointer;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	COLOR: #0000FF;
	 TEXT-DECORATION: underline;    
}
/*
A {
	 cursor:pointer;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
	 TEXT-DECORATION: underline;
}

A {
	 cursor:pointer;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #0000FF;
	 TEXT-DECORATION: underline;
}*/

a.purple:link{
	 COLOR: #5a1863;
}

a.purple:visited{
	 COLOR: #5a1863;

}
.spec:link {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	 TEXT-DECORATION: underline;

}
.spec:visited {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000000;
	 TEXT-DECORATION: underline;

}

.inlog
{
	text-align:center;
	vertical-align:top;
	padding:30px;
	background-color:#E8F4FB;
}
	
#WijzigButton, #VolgendButton, #VorigButton, #CancelButton, #OkButton, .button, .vraagteken input 
{
  cursor:pointer;cursor:pointer;
}
	.highlight
	{
	  background-color: #55FFFF;
	}

.clear { clear: both; }
.floatRight { float: right; }
.floatLeft { float: left; }
.alignRight { text-align: right; }
.alignCenter { text-align: center; }
.registratiesDiv
{
	margin-left: 175px;
	display: inline-block;
}
.styleLabel
{
	width: 200px;
	display: inline-block;
}
.styleTekst
{
	width: 400px;
	display: inline-block;
}
.actieButton
{
	width: 150px;
	display: inline-block;
}
.ActiesDiv
{
	margin-top: 25px;
	margin-left:175px;
	display: inline-block;
}
.FoutDiv
{
	margin-bottom: 10px;
	margin-left: 175px;
	display: inline-block;
}
.FoutLabel
{
	color:red;
}
.MailTekstInvoer
{
	width:500px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 10px;
}
.MailLabel
{
	margin-bottom: 10px;
	display: inline-block;
	width:100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.MailText
{
	margin-bottom: 10px;
	display: inline-block;
	width:400px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.styleRadioButton
{
	display: inline-block;
}

.BackgroundCssClass
{
	background-color: #000;
	filter: alpha(opacity=50);
	opacity: 0.5;
	z-index: 10000;
}

.PopupCssClass
{
	padding: 10px;
	border: 2px solid #CCC;
	background: #FFF;
	-moz-box-shadow: 00010px #333;
	-webkit-box-shadow: 00010px #333;
	box-shadow: 00010px #333;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	font-family: 'Segoe UI';
}

.popupContent
{
	padding: 10px;
}

.doneerDiv
{
	margin-left: 175px;
	display: inline-block;
}

.doneerJa
{
	background-color: rgb(247, 169, 12);
	height: 35px;
	width: 150px;
}

/* jQueryUI overlay fix */
.ui-widget-overlay 
{
	background: #aaaaaa none 50% 50% repeat-x;
	opacity: 0.6;
	filter: Alpha(Opacity=60);
}

hr.separator
{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid lightgrey;
    margin: 1em 0;
    padding: 0; 
}
.ContactLabel {
    width: 150px;
    text-align: right;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 2px;
    font-size: 14px;
}
.ContactPersoonLabel {
    width: 115px;
    text-align: left;
    font-weight: bold;
    padding-left: 15px !important;
}
.ContactText {
    padding-top: 4px;
    padding-left: 5px;
    width: 425px;
    text-align: left;
}
.ContactTextInput {
    width: 450px !important;
    margin-bottom: 0 !important;
    border-style: none !important;
    font-size: 14px !important;
}
.AccountPanel {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 675px !important;
}
.AccountPanel Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.AccountPanel Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}
.LogoPanel {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 400px !important;
}
.LogoPanel Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.LogoPanel Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}

.AccountPanel3 {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 1365px;
}
.AccountPanel3 Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.AccountPanel3 Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}

.NieuwsbriefPanel {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 530px;
    float: left;
}
.NieuwsbriefPanel Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.NieuwsbriefPanel Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}
.NieuwsbriefPanel2 {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 450px;
    float: left;
}
.NieuwsbriefPanel2 Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.NieuwsbriefPanel2 Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}
.NieuwsbriefPanelGrid {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 800px;
    float: left;
}
.NieuwsbriefPanelGrid Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.NieuwsbriefPanelGrid Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}
.AccountColumn1 {
    width: 675px;
    float: left;
    margin-right: 5px
}
.AccountColumn2 {
    width: 700px;
    float: left;
}
.AccountColumn3 {
    width: 1170px;
    float: left;
}
.AccountButton {
    margin: 10px 0 15px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}
.AccountLinkButton {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px !important;
    margin: 10px 0 10px !important;
    background-color:transparent !important;
    border:none !important;
    cursor:pointer !important;
    padding: 0px !important;
    color: #F7924A !important;
    font-weight: bold !important;
}
.ContactButton {
    margin: 10px 0 15px 0 !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}
.VoorkeurCheckbox {
    width: 250px;
    text-align: left;
    font-weight: bold;
    padding-left: 10px;
}
.VoorkeurButton {
    width: 545px;
    text-align: left;
    font-weight: bold;
    padding-left: 10px;
}
.VoorkeurInfo {
    width: 20px;
    text-align: left;
    padding-left: 10px;
}
.UrlWeblink {
    width: 750px;
    text-align: left;
    padding-left: 10px;    
}
.UrlWeblinkTextbox {
    width: 700px !important;
    text-align: left !important;
    padding-left: 5px !important;
}
.PakketLabel {
    width: 115px;
    text-align: left;
    font-weight: bold;
    padding-left: 10px;
}
.PakketLabelLinks {
    width: 250px;
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.PakketText {
    padding-top: 5px;
    padding-left: 5px;
    width: 425px;
    text-align: left;
}

.AbonnementenTable {
    margin-left: 10px;
}

.PakketIngangsDatum {
    width: 110px;
    text-align: left;
}
.PakketOmschrijving {
    width: 300px;
    text-align: left;
}
.PakketBedrag {
    width: 75px;
    text-align: right;
}
.PakketStatus {
    padding-left: 10px;
    width: 50px;
    text-align: left;
}

.PakketIngangsDatumHeader {
    font-weight: bold;
    width: 100px;
    text-align: left;
}
.PakketOmschrijvingHeader {
    font-weight: bold;
    width: 300px;
    text-align: left;
}
.PakketBedragHeader {
    font-weight: bold;
    width: 75px;
    text-align: right;
}
.PakketStatusHeader {
    font-weight: bold;
    padding-left: 10px;
    width: 50px;
    text-align: left;
}

.PakketTextInput {
    width: 425px !important;
    margin-bottom: 0 !important;
    border: none !important;
}
.AccountButtonVl {
    width: 300px !important;
    margin: 5px 0 5px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    height: 40px !important;
}
.AccountLogoButton {
    width: 200px !important;
    margin: 10px 0 5px !important;
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}
.LogoLabel {
    width: 290px;
    text-align: center;
    font-weight: bold;
}
.NieuwsbriefRadioButton Label {
    margin-right: 10px !important;
    width: 75px !important;
}
.NieuwsbriefText {
    padding-top: 1px;
    padding-left: 10px;
    width: 425px;
    text-align: left;
}
.NieuwsbriefLabel {
    width: 50px !important;
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
    font-size: 14px !important;
}
.NieuwsbriefHeaderLabel {
    /*width: 115px;*/
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.NieuwsbriefFoutLabel {
    width: 115px;
    text-align: left;
    color: red;
    padding-left: 10px !important;
}
.LogoVerwijderDialogButton {
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
}
.KeuzeRadioButtonList input[type="radio"] {
    margin-left: 10px !important;
    margin-right: 1px !important;
    display: inline !important;
    width: auto;
}
.KeuzeRadioButtonList label {
    display: inline;
}
.NieuwsbriefGrid {
    padding-left: 10px;
}
.NieuwsbriefGridKolomNaam {
    float: left;
    width: 200px;
}
.NieuwsbriefGridKolomEmail {
    float: left;
    width: 200px;
}
.NieuwsbriefGridKolomUniekId {
    float: left;
    width: 300px;
}
.NieuwsbriefGridKolomAfmelden {
    float: left;
    width: 80px;
}
.NieuwsbriefTextInput {
    width: 300px !important;
    margin-bottom: 0 !important;
    border-style: solid !important;
}
.TotaalOmschrijving {
    width: 200px;
    border-style: none;
    margin-bottom: 0 !important;
}
.TotaalWaarde {
    text-align: right;
    width: 100px !important;
    border-style: none !important;
    padding-top: 10px !important;
    margin-bottom: 0 !important;
}
tr.separator {
    height: 1px;
    border: 0 none;
    color: #D7DFE3;
    background-color: #D7DFE3;
    margin-top:0em;
    margin-bottom:0em;
}
.PakketBetalingLabel {
    font-weight: bold;
    width: 500px;
    text-align: left;
}
.AboBetalingLabel {
    width: 300px;
    padding-left: 10px !important;
}
.AboIbanLabel {
    width: 75px;
    padding-left: 10px !important;
    vertical-align: top;
}
.AboTnvLabel {
    width: 75px;
    padding-left: 10px !important;
    vertical-align: top;
}
.AboTnvInput {
    width: 200px;
    vertical-align: top;
}
.AboBetaalWijzeLabel {
    width: 75px;
    padding-left: 10px !important;
    vertical-align: top;
}
.RekeningButton {
    width: 150px;
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.AboOpzegLabel {
    width: 600px;
    padding-left: 10px !important;
}
.AboIbanBicInput {
    width: 200px;
}
.AboOpzeggenLabel {
    height: 30px;
    padding-left: 10px !important;
    vertical-align: top;
    width: 200px;
}
.AboOpzeggenCheckbox {
    height: 30px;
    vertical-align: top;
}
.AboOpzegDatumLabel {
    height: 30px;
    padding-left: 10px !important;
    vertical-align: top;
    width: 200px;
}
.AboOpzegDatumInput {
    height: 30px;
    vertical-align: top;
    width: 125px;
}
.AboKenmerkLabel {
    width: 75px;
    padding-left: 10px !important;
    vertical-align: top;
}
.AboKenmerkInput {
    width: 200px;
    vertical-align: top;
}
.AboTnvEmailLabel {
    width: 75px;
    padding-left: 10px !important;
    vertical-align: top;
}
.AboTnvEmailInput {
    width: 200px;
    vertical-align: top;
}
